/external/tinyxml/ |
echo.dsp | 1 # Microsoft Developer Studio Project File - Name="echo" - Package Owner=<4>
7 CFG=echo - Win32 Debug
11 !MESSAGE NMAKE /f "echo.mak".
16 !MESSAGE NMAKE /f "echo.mak" CFG="echo - Win32 Debug"
20 !MESSAGE "echo - Win32 Release" (based on "Win32 (x86) Console Application")
21 !MESSAGE "echo - Win32 Debug" (based on "Win32 (x86) Console Application")
31 !IF "$(CFG)" == "echo - Win32 Release"
54 !ELSEIF "$(CFG)" == "echo - Win32 Debug"
82 # Name "echo - Win32 Release" [all...] |
/development/tools/findunused/ |
findunusedresources | 30 echo '-----------------------------------------------------------' 39 for res in $(echo $app/res/* $(find $ANDROID_BUILD_TOP/vendor -type d -wholename $ANDROID_BUILD_TOP/vendor/*/$appname/res | grep overlay)) 41 resources="$resources $(echo $res | grep -v '\-mcc\|[a-z]*-[a-z][a-z]$\|[a-z]*-[a-z][a-z]-.*')" 69 p=$(echo $i | sed 's/_/[\\._]/g') 70 echo $i $(grep -cw R\\..*\\.$i\\\|@style/$p\\\|@drawable/$p\\\|@anim/$p\\\|@color/$p\\\|@xml/$p\\\|@layout/$p\\\|@menu/$p\\\|@+id/$p\\\|@array/$p\\\|@string/$p\\\|@dimen/$p\\\|\[a-z\]\*:$p\\\|enumname=\"$p\\\|\<item\>$p\< < /tmp/everything$$) 75 echo $app 81 echo $app: $count unused resources
|
/external/dbus/ |
acinclude.m4 | 13 echo "*** The pkg-config script could not be found. Make sure it is" 14 echo "*** in your path, or set the PKG_CONFIG environment variable" 15 echo "*** to the full path to pkg-config." 16 echo "*** Or see http://www.freedesktop.org/software/pkgconfig to get pkg-config." 39 ifelse([$4], ,echo $$1_PKG_ERRORS,) 45 echo "*** Your version of pkg-config is too old. You need version $PKG_CONFIG_MIN_VERSION or newer." 46 echo "*** See http://www.freedesktop.org/software/pkgconfig"
|
/external/libffi/testsuite/ |
run-all-tests | 60 echo "could not find top of source tree" 1>&2 88 echo "could not find ${libName}" 1>&2 95 echo "$libDir" 101 echo "${file}..." 106 echo "compilation failure" 1>&2 110 echo "${file}: OK" 112 echo "${file}: FAIL"
|
/system/wlan/ti/wilink_6_1/platforms/os/linux/ |
Makefile | 235 @echo 236 @echo 'In order to select host platform one of the scripts: omap2430_env.tcsh or omap3430_env.tcsh must be run:' 237 @echo 'source omap2430_env.tcsh' 238 @echo 'or' 239 @echo 'source omap3430_env.tcsh' 240 @echo 241 @echo Default Compilation: 242 @echo ==================== 243 @echo HOST_PLATFORM = $(HOST_PLATFORM) // omap2430 or omap3430 244 @echo DEBUG = $(DEBUG) // Include debug prints and statistic [all...] |
/external/e2fsprogs/lib/et/ |
Makefile.in | 44 @echo " CC $<" 58 @echo " SUBST $@" 66 @echo " CONFIG.STATUS $@" 77 @echo " MKINSTALLDIRS $(libdir) $(includedir)/et $(datadir)/et $(bindir) $(man1dir) $(man3dir)" 84 @echo " INSTALL_DATA $(libdir)/libcom_err.a" 89 echo " INSTALL_DATA $(includedir)/et/$$i"; \ 93 echo " INSTALL_DATA $(datadir)/et/$$i"; \ 96 @echo " INSTALL_SCRIPT $(bindir)/compile_et" 98 @echo " INSTALL_DATA $(man3dir)/com_err.3" 100 @echo " INSTALL_DATA $(man1dir)/compile_et.1 [all...] |
/external/icu4c/ |
Makefile.org | 78 @echo you need Doxygen to generate documentation. Doxygen can be found on the Web 79 @echo at http://www.doxygen.org/ 99 target=`echo $@ | sed s/-recursive//`; \ 101 echo "$(MAKE)[$(MAKELEVEL)]: Making \`$$target' in \`$$subdir'"; \ 183 @echo "# Following from $(top_srcdir)/config/mh-linux" >> $@ 187 echo "# Rebuilt on "`date` >> $@ 191 @echo 192 @echo 193 @echo "*** config.status has become stale ***" 194 @echo " 'configure' and/or 'uversion.h' have changed, please [all...] |
config.status | 74 echo X/"$0" | 91 echo "#! /bin/sh" >conf$$.sh 92 echo "exit 0" >>conf$$.sh 128 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5 129 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;} 179 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5 180 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;} 192 case `echo "testing\c"; echo 1,2,3`,`echo -n testing; echo 1,2,3` i [all...] |
/external/grub/util/ |
mkbimage | 60 program=`echo "$0" | sed -e 's/[^\/]*\///g'` 116 bug) echo "This is a bug!"; 117 echo "$usage";; 118 option) echo "Unknow option"; echo "$usage";; 119 missing_argument) echo "You must give an argument to the option!"; 120 echo "$usage";; 121 missing_option) echo "You must indicate at least one option!"; 122 echo "$usage";; 123 must_be_root) echo "You must be root! (or install e2tools/mtools)"; [all...] |
/external/bison/ |
Makefile.maint | 29 (gzip --help|grep rsyncable) >/dev/null 2>&1 && echo --rsyncable 59 tag-package = $(shell echo "$(PACKAGE)" | tr '[:lower:]' '[:upper:]') 122 # { echo '$(ME): found conditional include' 1>&2; \ 127 # { echo '$(ME): FIXME' 1>&2; \ 133 { echo '$(ME): don'\''t cast free argument' 1>&2; \ 140 { echo '$(ME): don'\''t cast x*alloc return value' 1>&2; \ 146 { echo '$(ME): don'\''t cast alloca return value' 1>&2; \ 151 { echo '$(ME): found SPACE-TAB sequence; remove the SPACE' \ 159 { echo '$(ME): do not use ato''f, ato''i, ato''l, ato''ll, or ato''q' \ 167 { echo '$(ME): found error (EXIT_SUCCESS' 1>&2; [all...] |
/external/genext2fs/ |
Makefile.in | 176 echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \ 182 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \ 189 echo ' $(SHELL) ./config.status'; \ 192 echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \ 224 p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \ 227 f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \ 228 echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \ 236 f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \ 237 echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \ 282 ext=`echo $$i | sed -e 's/^.*\\.//'`; [all...] |
/development/pdk/pndk/ |
Pndk.mk | 118 @echo "pndk Android_PNDK_README.html: from $? to $@" 122 @echo "pndk config: $@" 126 @echo "pndk config: $@" 130 @echo "pndk lib: $@" 135 @echo "pndk lib full: $@" 192 @echo "pndk: zipped $<" 197 @echo "pndk: $@" 206 @echo "pndk: $@" 215 @echo "pndk: $@" 223 @echo "You are here: $@ [all...] |
/external/elfutils/ |
config.status | 74 echo X/"$0" | 91 echo "#! /bin/sh" >conf$$.sh 92 echo "exit 0" >>conf$$.sh 128 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5 129 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;} 179 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5 180 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;} 192 case `echo "testing\c"; echo 1,2,3`,`echo -n testing; echo 1,2,3` i [all...] |
/build/tools/dexpreopt/ |
Config.mk | 42 @echo "Dexpreopt init.rc: $@" 59 @echo "Dexpreopt ramdisk: $@" 77 $(shell echo "$(p) $(PACKAGES.$(p).CERTIFICATE) $(PACKAGES.$(p).PRIVATE_KEY)" >> $(dexpreopt_package_certs_file))) 99 @echo "dexpreopt: copy system to $(SYSTEM_DIR)" 103 @echo "dexpreopt: optimize dex files" 116 @echo "dexpreopt: re-sign apk files" 121 packageName=`echo $$packageName | sed -e 's/.apk$$//'`; \ 127 echo "dexpreopt: re-sign app/"$$packageName".apk"; \ 134 echo "dexpreopt: no keys for app/"$$packageName".apk"; \ 145 @echo "Dexpreopt system image: $@ [all...] |
/dalvik/tests/ |
run-all-tests | 80 echo "unknown option: $1" 1>&2 91 echo "usage:" 92 echo " $prog --help Print this message." 93 echo " $prog [options] Run all tests with the given options." 94 echo " Options are all passed to run-test; refer to that for " \ 96 echo " --debug --dev --fast --local --no-optimize --no-verify" \ 98 echo " --reference --update --valgrind --zygote" 119 echo "passed: $passed test(s)" 120 echo "failed: $failed test(s)" 123 echo "failed: $i [all...] |
/external/expat/amiga/ |
Makefile | 38 @echo "Requires:" 39 @echo " AmigaOS 4.0" 40 @echo " SDK 51.22" 41 @echo " clib2 1.202" 42 @echo "" 43 @echo "Targets:" 44 @echo " all - make expat libraries, xmlwf, examples and run test suite" 45 @echo " install - install expat libraries and tools into SDK" 53 @echo done 56 @echo don [all...] |
/sdk/files/ |
ant_test_rules_r1.xml | 24 <echo>Running tests ...</echo> 78 <echo>Downloading coverage file into project directory...</echo> 84 <echo>Extracting coverage report...</echo> 97 <echo>Cleaning up temporary files...</echo> 101 <echo>Saving the report file in ${basedir}/coverage/coverage.html</echo> [all...] |
ant_test_rules_r2.xml | 24 <echo>Running tests ...</echo> 78 <echo>Downloading coverage file into project directory...</echo> 84 <echo>Extracting coverage report...</echo> 97 <echo>Cleaning up temporary files...</echo> 101 <echo>Saving the report file in ${basedir}/coverage/coverage.html</echo> [all...] |
/external/clearsilver/ |
config.sub | 52 # It is wrong to echo any other type of specification. 54 me=`echo "$0" | sed -e 's,.*/,,'` 85 echo "$timestamp" ; exit 0 ;; 87 echo "$version" ; exit 0 ;; 89 echo "$usage"; exit 0 ;; 95 echo "$me: invalid option $1$help" 100 echo $1 109 0) echo "$me: missing argument$help" >&2 112 *) echo "$me: too many arguments$help" >&2 118 maybe_os=`echo $1 | sed 's/^\(.*\)-\([^-]*-[^-]*\)$/\2/' [all...] |
/external/opencore/tools_v2/build/make/ |
entry_point.mk | 117 @echo Making sure all headers are installed... 122 @echo Making sure all libs are installed... 134 @echo "\$$(warning reading DEP)" > DEP 163 @echo Building $2 164 @echo Using $1 167 @echo Done 171 @echo Building $2 172 @echo Using $1 193 @echo Building $2 194 @echo Using $ [all...] |
/external/openssl/ |
import_openssl.sh | 28 trap "echo WARNING: Exiting on non-zero subprocess exit code" ERR; 33 echo $message 41 echo $message 43 echo "Usage:" 44 echo " ./import_openssl.sh import /path/to/openssl-*.tar.gz" 45 echo " ./import_openssl.sh regenerate patch/*.patch" 111 echo "Applying patch $i" 120 echo 121 echo BEGIN Makefile defines to compare with android-config.mk 122 echo [all...] |
/external/e2fsprogs/lib/ss/ |
Makefile.in | 40 @echo " CC $<" 99 @echo " MK_CMDS $@" 105 @echo " MK_CMDS $@" 109 @echo " COMPILE_ET ss_err.et" 123 @echo " SUBST $@" 128 @echo " CONFIG.STATUS $@" 132 @echo " MKINSTALLDIRS $(libdir) $(includedir)/ss $(datadir)/ss $(bindir)" 138 @echo " INSTALL_DATA $(DESTDIR)$(libdir)/libss.a" 144 echo " INSTALL_DATA $(DESTDIR)$(includedir)/ss/$$i"; \ 147 @echo " INSTALL_DATA $(includedir)/ss/ss_err.h [all...] |
/external/bison/tests/ |
Makefile.am | 34 echo '# Signature of the current package.'; \ 35 echo 'm4_define([AT_PACKAGE_NAME], [$(PACKAGE_NAME)])'; \ 36 echo 'm4_define([AT_PACKAGE_TARNAME], [$(PACKAGE_TARNAME)])'; \ 37 echo 'm4_define([AT_PACKAGE_VERSION], [$(PACKAGE_VERSION)])'; \ 38 echo 'm4_define([AT_PACKAGE_STRING], [$(PACKAGE_STRING)])'; \ 39 echo 'm4_define([AT_PACKAGE_BUGREPORT], [$(PACKAGE_BUGREPORT)])'; \
|
/external/clearsilver/cs/ |
Makefile | 61 @echo "Generated Gold Files" 64 @echo "Running cs regression tests" 73 echo "Failed Regression Test: $$test"; \ 74 echo " See $$test.out and $$test.err"; \ 83 echo "Failed Regression Test: test_tag.cs"; \ 90 @echo "Passed"
|
/external/dropbear/ |
netbsd_getpass.c | 67 int echo; local 94 if ((echo = (term.c_lflag & ECHO)) != 0) { 95 term.c_lflag &= ~ECHO; 106 if (echo) { 107 term.c_lflag |= ECHO;
|